nav.nav ul {
    display: flex;
    justify-content: space-between;
    padding: 0 .5rem;
    list-style: none;
}
.item,
.menu-head {
    padding:0 .5rem;
    font-size: 1.25rem;
}

.active {
    background-color: #000;
    color: #fff;
}

.main-menu {
    margin: 0 0.5rem;
    padding-bottom: .75rem;
}

.footer-menu {
    padding: 0 .5rem;
    font-size: .75rem;
    letter-spacing: .1rem;
}

/* screen global */

.in-nav ul {
    flex-direction: column;
}
.classform {
    margin: .2rem 0;display: flex;
}

.form-input {
    margin: 0;
    font-size: 1.25rem;
    padding: 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    max-width: 60%;
    border-bottom:1px solid #000 ;
    margin: 0 0.5rem;letter-spacing: .1rem;
}
.in-screen{
    position: relative;
}
.in-screen .blocks .block {
    width: 50%;
}

.form-name {
    font-size: 1.25rem;
}

.margin-b-05{
    margin-bottom: .5rem;
}

.padding-05 {
    padding: 0 0.5rem;
}

.padding-0-5 {
    padding: 0.5rem;
}
.margin-bt-75{
    margin-bottom: .75rem !important;
}
.max-w-65 {
    max-width: 6.5rem;
}

.max-w-75 {
    max-width: 7.5rem;
}

.max-w-35 {
    max-width: 3.5rem;
}

.letter-spacing-1 {
    letter-spacing: .1rem;
}

.pading-right-5 {
    padding-right: .5rem;
}

.font-size-125 {
    font-size: 1.25rem !important;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: .2rem .5rem;
    font-size: 1.25rem;
}

.clear-list {
    list-style: none;
}

.flex-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.font-size-1 {
    font-size: 1rem;
}
.width-3 {
    width: 30%;
}

.padding-t-0-5 {
    padding-top: 0.5rem;
}

.width-auto {
    width: auto;
}

.big-check input[type="checkbox"] {
    width: 1rem;
    height: 1rem;
}

.flex-end {
    justify-content: flex-end !important;
}
.padding-0{
    padding: 0;
}
.border-r-3 {
    border-right-width: 0.3rem;
}

.border-bt-3 {
    border-bottom-width: 0.3rem;
}

.border-bt-0 {
    border-bottom: 0;
}
.border-bt-1 {
    border-bottom: 1px solid #000;
}
.font-size-12 {
    font-size: 1.2rem;
}
.padding-25-2 {
    padding: 0.25rem 2rem;
}

.font-size-15 {
    font-size: 1.5rem; 
}

.padding-5 {
    padding: .5rem 2rem;
}

.padding-1-2 {
    padding: 1rem 2rem;
}

.padding-2 {
    padding: 2rem;
}
.padding-01 {
    padding:0 1rem;
}


.padding-l-2{
    padding-left: 2rem;
}

.width-100{
    width: 100% !important;
}
.width-75{
    width: 75% !important;
}
.width-65 {
    width: 65%;
}
.width-35 {
    width: 35%;
}
.width-25{
    width: 25% !important;
}

.select-bold {
    font-weight: 600;
    letter-spacing: .2rem;
}

.margin-r-1 {
    margin-right: 1rem;
}
.margin-r-2{
    margin-right: 2rem;
}
.margin-l-2{
    margin-left: 2rem;
}
.margin-b-1 {
    margin-bottom: 1rem;
}

.border {
    border: 1px solid #000;
}

.block-60{
    width: 60%;
}
.block-65{
    width: 65%;
}
.block-35{
    width: 35%;
}
.block-40{
    width: 40%;
}
.block-70{
    width: 70%;
}
.block-75{
    width: 75%;
}
.block-25{
    width: 25%;
}
.block-30{
    width: 30%;
}
.block-50 {
    width: 50%;
}
.height-50 {
    height: 50%;
}
.height-40 {
    height: 40%;
}

.border-bt{
    border-bottom: 1px solid #000;
}

.border-0{
    border: 0;
}

.font-size-11 {
    font-size: 1.1rem;
}
.font-size-11-i td{
    font-size: 1.1rem !important;
}


.in-screen .justify-content-center {
    justify-content: center;
}


.letter-spacing-2 {
    letter-spacing: .2rem;
}
.text-align-center {
    text-align: center;
}

/* beacon */
.in-screen .nav ul {
    padding: 0;
}

.in-screen button,
.in-screen .button {
    padding: .2rem 1rem;
    font-weight: 600;
    font-size: 1.25rem;
    border-width: .1rem ;
}

.date-time-2 {
    height: 3.64rem;
    font-size: 1.1rem;
}

.list-tag > div {
    padding: 0.25rem;
    width: 100%;
    border-bottom: 1px solid #000;
    text-align: center;
}
.list-tag > div:last-child {
    border-bottom: 0;
    height: 3.64rem;
}


.coordinatess {
    font-size: 1.35rem;
    letter-spacing: .15rem;
}

.tag-block span {
    font-size: 2rem;
}

.tag-block {
    margin: .7rem 0;
}


.list-start {
    display: flex;
}
.list-start .item {
    display: flex;
}

.list-start .item input{
    border: 0;
    font-size: 1.1rem;
}
.list-start nav{
    width: 45%;
}
.list-start span{
    font-size: 1.1rem;
}

.rl-item.active {
    background-color: #fff;
    color: #000;
}
.item.rl-item.active .numb:after {content: '*';}

.in-para > div {
    display: flex;
    justify-content: space-between;
    margin: .5rem 0;
    letter-spacing: .1rem;
}

.in-para div div {
    text-align: end;
}
.in-para div input,
.in-para div select {
    border: 0;
}

.in-para div {
    font-size: 1.25rem;
}

.max-w-15 {
    max-width: 1.5rem;
}

.margin-0 {
    margin: 0;
}

.margin-01 {
    margin: 0 1rem;
}
.channel td {
    padding: .3rem;
    font-size: 1rem;
}
.height-220 {
    height: 220px;
}
.block-mes {
    height: 4.3rem;
}

.max-w-25 
{
    max-width: 2.5rem;
}
.max-w-45 
{
    max-width: 4.5rem;
}
.max-w-4
{
    max-width: 4rem;
}

.text-align-right {
    text-align: right;
}

.margin-b-2 {
    margin-bottom: 2rem;
}


.units > div > div > div {
    margin: .3rem 0;
}


.font-size-125-i{
    font-size: 1.25rem !important;
}
.border-t-0{
    border-top:0 ;
}
.padding-25{
    padding: 0.25rem;
}

.height-end {
    height: 1.5rem;
}

.ell .classform {
    margin: 0;
}
.ell select {
    width: 100%;
    max-width: 100%;
}
.ell .classform span,
.ell .classform input{
    font-size: 1rem;

}

.ell .classform input{
    font-weight: 600;
}

.new-wpt > div {
    margin: .2rem;
}

.border-l-0 {
    border-left: 0;
}
.border-r-0 {
    border-right: 0;
}
.font-size-14 {
    font-size: 1.4rem;
}
.font-size-08 {
    font-size: .8rem;
}

.height-screen {
    height:16.375rem;
}
.padding-r-2{
    padding-right:2rem;
}

.margin-t-3{
    margin-top: 3rem !important;
}
.margin-t-2 {
    margin-top: 2rem !important;
}

.flex-colum {
    flex-direction: column ;
}

.list-checks {
    padding:  .5rem 3rem;
    justify-content: flex-start;

}
.list-checks > div {
    width: 25%;
}
.margin-b-15{
    margin-bottom: 1.5rem;
}

.pop-up {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.pop-up div {
    background-color: #fff;
}

.display-none{
    display: none !important;
}

.justify-content-center {
    justify-content: center;
}

.max-width-2 {
    max-width: 2rem;
}
.padding-l-0-5 {
    padding-left: 0.5rem;
}

.border-t-1 {
    border-top: 1px solid #000;
}

.height-1664{
    height: 166.4px;
}

.line-1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}